Name:		x11-driver-video-ark
Version:	0.7.5
Release:	%mkrel 18
Summary:	X.org driver for ARK Logic graphics chipsets
Group:		System/X11
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ark-%{version}.tar.bz2
# https://projects.archlinux.org/svntogit/packages.git/tree/trunk/build-fix.diff?h=packages/xf86-video-ark&id=271e0dd18cc14c5e432081ef7c78115db53020b5
Patch0:		xf86-video-ark-0.7.5-fix-build.patch
License:	MIT
BuildRequires:	x11-proto-devel >= 1.0.0
BuildRequires:	x11-server-devel >= 1.0.1
BuildRequires:	x11-util-macros >= 1.0.1

Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-ark is the X.org driver for ARK Logic graphics chipsets.

%prep
%setup -q -n xf86-video-ark-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/ark_drv.la
%{_libdir}/xorg/modules/drivers/ark_drv.so


%changelog
* Thu Nov 17 2016 tv <tv> 0.7.5-18.mga6
+ Revision: 1067776
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 0.7.5-17.mga6
+ Revision: 1043230
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 0.7.5-16.mga6
+ Revision: 963364
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 0.7.5-15.mga6
+ Revision: 902287
- submit to core/release

* Wed Nov 11 2015 tv <tv> 0.7.5-14.mga6
+ Revision: 902047
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 0.7.5-13.mga6
+ Revision: 836003
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 0.7.5-12.mga5
+ Revision: 739826
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.5-11.mga5
+ Revision: 690420
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 0.7.5-10.mga5
+ Revision: 635007
- submit to core/release

* Fri Jun 06 2014 tv <tv> 0.7.5-9.mga5
+ Revision: 633663
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 0.7.5-8.mga5
+ Revision: 614354
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 0.7.5-7.mga5
+ Revision: 582305
- rebuild for new xserver

* Fri Dec 06 2013 tmb <tmb> 0.7.5-6.mga4
+ Revision: 555594
- rebuild for new mesa

* Sat Oct 19 2013 umeabot <umeabot> 0.7.5-5.mga4
+ Revision: 534772
- Mageia 4 Mass Rebuild

* Sat Sep 14 2013 sander85 <sander85> 0.7.5-4.mga4
+ Revision: 478779
- Fix build (patch from Arch Linux)

  + tv <tv>
    - submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 0.7.5-3.mga3
+ Revision: 385973
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.7.5-2.mga3
+ Revision: 288952
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.7.5-1.mga3
+ Revision: 273819
- new release

* Wed Jun 06 2012 tmb <tmb> 0.7.4-4.mga3
+ Revision: 256378
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.7.4-3.mga3
+ Revision: 253002
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.7.4-2.mga3
+ Revision: 249947
- rebuild for new X.org server

* Sun Jan 29 2012 tv <tv> 0.7.4-1.mga2
+ Revision: 203078
- new release

* Tue Dec 06 2011 tmb <tmb> 0.7.3-6.mga2
+ Revision: 177549
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.7.3-5.mga2
+ Revision: 153110
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.7.3-4.mga1
+ Revision: 64387
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.7.3-3.mga1
+ Revision: 50183
- imported package x11-driver-video-ark

